## public Result::getStats

### Description    

```php
public Result->getStats ( ): mixed
```

Get advanced computing data from used algorithm. Like Strongest paths for Schulze method.
    

### Return value:   

*(```mixed```)* Varying according to the algorithm used.


---------------------------------------

### Related method(s)      

* [Election::getResult](../Election%20Class/public%20Election--getResult.md)    

---------------------------------------

### Examples and explanation

* **[Advanced Result Management](https://github.com/julien-boudry/Condorcet/wiki/II-%23-C.-Result-%23-3.-Advanced-Results-Management)**    
